/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 8, 2016, 9:07:48 AM
    Author     : fish
*/
/*h1 {
    color: $red;
}
h2 {    
    color: $azure;
}
h3 {
    color: $blue;
}*/
/*@mixin centered_div(){
    float: left;
    position: relative;
    left: 50%;
    > div{
        float: left;
        position: relative;
        left: -50%;
    }
}*/
/* line 5, ../sass/theme-rtl.scss */
body.node-type-mini-site {
  font-family: "Open Sans Hebrew","Helvetica Neue",Helvetica,Arial,sans-serif;
}
/* line 7, ../sass/theme-rtl.scss */
body.node-type-mini-site header.navbar .logo {
  float: none !important;
}
/* line 10, ../sass/theme-rtl.scss */
body.node-type-mini-site .pane-node-field-image img {
  margin-right: 50%;
  transform: translateX(50%);
}
/* line 16, ../sass/theme-rtl.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu > li:first-child {
  padding-left: 0;
  padding-right: 69px;
  margin-right: 0;
  margin-left: 2%;
}
/* line 21, ../sass/theme-rtl.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu > li:first-child:before {
  display: none;
}
/* line 24, ../sass/theme-rtl.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu > li:first-child:after {
  content: "";
  height: 18px;
  width: 69px;
  position: absolute;
  background: url(../images/mini_site/end_lines_gold_left.png) no-repeat;
  left: auto;
  right: 0;
  top: 7px;
}
/* line 34, ../sass/theme-rtl.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu > li:first-child ul.menu {
  left: auto;
  right: 69px;
}
/* line 39, ../sass/theme-rtl.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu > li:last-child {
  padding-left: 69px;
  padding-right: 0;
  margin-left: 0;
  margin-right: 2%;
}
/* line 44, ../sass/theme-rtl.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu > li:last-child:after {
  display: none;
}
/* line 47, ../sass/theme-rtl.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu > li:last-child:before {
  content: "";
  height: 18px;
  width: 69px;
  position: absolute;
  background: url(../images/mini_site/end_lines_gold_right.png) no-repeat;
  right: auto;
  left: 0;
  top: 7px;
}
/* line 58, ../sass/theme-rtl.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu > li > li ul.menu {
  right: 0;
  left: auto;
}
/* line 64, ../sass/theme-rtl.scss */
body.node-type-mini-site .pane-node-field-one-icon-on-banner {
  text-align: left;
}
/* line 67, ../sass/theme-rtl.scss */
body.node-type-mini-site .pane-node-field-two-icon-on-banner {
  text-align: right;
}
/* line 70, ../sass/theme-rtl.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu {
  font-family: "Open Sans Hebrew","Helvetica Neue",Helvetica,Arial,sans-serif;
}
/* line 75, ../sass/theme-rtl.scss */
body.node-type-mini-site .pane-node-title h1, body.node-type-mini-site .pane-node-title h2, body.node-type-mini-site .pane-node-title h3 {
  font-size: 181%;
  font-family: "Open Sans Hebrew","Helvetica Neue",Helvetica,Arial,sans-serif;
}
/* line 82, ../sass/theme-rtl.scss */
body.node-type-mini-site .pane-node-body h1, body.node-type-mini-site .pane-node-body h2, body.node-type-mini-site .pane-node-body h3, body.node-type-mini-site .pane-node-body h4, body.node-type-mini-site .pane-node-body h5, body.node-type-mini-site .pane-node-body h6, body.node-type-mini-site .pane-node-body .h1, body.node-type-mini-site .pane-node-body .h2, body.node-type-mini-site .pane-node-body .h3, body.node-type-mini-site .pane-node-body .h4, body.node-type-mini-site .pane-node-body .h5, body.node-type-mini-site .pane-node-body .h6 {
  font-family: "Open Sans Hebrew","Helvetica Neue",Helvetica,Arial,sans-serif;
}

/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 9, 2016, 2:12:24 PM
    Author     : fish
*/
@media (max-width: 767px) {
  /* line 23, ../sass/_response-rtl.scss */
  body.node-type-mini-site[class] .pane-node-field-logo {
    right: 0;
    left: auto;
  }
  /* line 27, ../sass/_response-rtl.scss */
  body.node-type-mini-site[class] .pane-node-field-image .navbar-toggle {
    left: 8px;
    right: auto;
  }
  /* line 31, ../sass/_response-rtl.scss */
  body.node-type-mini-site[class] .pane-menu .pane-content[class][class] {
    right: 0;
    left: auto;
  }
  /* line 38, ../sass/_response-rtl.scss */
  body.node-type-mini-site[class] .pane-menu .pane-content[class][class] > ul.menu li.expanded.opened > a:before {
    transform: rotate(-90deg);
  }
  /* line 42, ../sass/_response-rtl.scss */
  body.node-type-mini-site[class] .pane-menu .pane-content[class][class] > ul.menu li.expanded > a:before {
    right: auto;
    left: 20px;
  }
  /* line 46, ../sass/_response-rtl.scss */
  body.node-type-mini-site[class] .pane-menu .pane-content[class][class] > ul.menu li.expanded ul.menu {
    margin-left: 0;
    margin-right: 10px;
  }
}
